<?php

namespace App\Http\Controllers\Web;

use App\Models\Page;
use App\Models\Partner;
use Illuminate\View\View;
use App\Http\Controllers\Controller;

class PartnerController extends Controller
{
    private $view = 'web.pages.partners.';

    public function index(): View
    {
        $title = __('web.partners');
        $partner = Page::withDescription(6)->first();
        $partners = Partner::cursor();
        return view($this->view.'index', get_defined_vars());
    }
}
